<?xml version="1.0" encoding="utf-8"?>
<resources>
	<data name="Error.Unknown"><![CDATA[Unknown error.]]></data>
	<data name="Error.PostNotFound"><![CDATA[Record was not found.]]></data>
	<data name="Error.BlogNotFound"><![CDATA[Blog was not found.]]></data>
	<data name="Error.BlogIsDisabled"><![CDATA[This blog is blocked.]]></data>
	<data name="Error.UnauthorizedCreate"><![CDATA[You do not have permission to post to this blog.]]></data>
	<data name="Blog.UnauthorizedEdit"><![CDATA[You do not have permission to edit posts in this blog.]]></data>
	<data name="Error.TitleIsNotSpecified"><![CDATA[The post title is empty.]]></data>
	<data name="PageTitle.CreatePost"><![CDATA[New Post]]></data>
	<data name="PageTitle.EditPost"><![CDATA[Edit Post]]></data>
	<data name="Title"><![CDATA[New Post]]></data>
	<data name="Description"><![CDATA[Allows a user to create or edit a blog post.]]></data>
	<data name="Param.ThemeCssFilePath"><![CDATA[Path to Theme CSS File]]></data>
	<data name="Param.ColorCssFilePath"><![CDATA[Path to Color Scheme CSS File]]></data>
	<data name="Param.BlogSlug"><![CDATA[Blog Master Slug]]></data>
	<data name="Param.PostId"><![CDATA[Post ID]]></data>
	<data name="Param.MaxWordLength"><![CDATA[Maximum Word Length]]></data>
	<data name="Param.SetPageTitle"><![CDATA[Set Page Title]]></data>
	<data name="Param.PublishUrlTemplate"><![CDATA[Published Post URL Template]]></data>
	<data name="Param.DraftUrlTemplate"><![CDATA[Draft Post URL Template]]></data>
	<data name="Param.RedirectUrlTemplate"><![CDATA[Redirect URL Template]]></data>
</resources>